Java 9 on macOS

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Java 9 on macOS

Larry Gusaas-4
Neither Apache OpenOffice 4.1.2 or 4.2 can run Java (jdk-9.jdk) on macOS 10.12 (Sierra) or
10.13 (High Sierra). Both can run Java (jdk1.8.0_144.jdk).

I also have the legacy Apple Java (1.6.0.jdk) installed.

I have JavaAppletPlugin (Java 9 build 181) in my Internet Plug-ins folder.

Note: LibreOffice 5.4.2 will run Java (jdk-9.jdk)


--
_________________________________

Larry I. Gusaas
Moose Jaw, Saskatchewan Canada
Website: http://larry-gusaas.com
"An artist is never ahead of his time but most people are far behind theirs." - Edgard Varese



---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Update Re: Java 9 on macOS

Larry Gusaas-4
Apache OpenOffice 4.1.4 now recognizes Java 9 (jdk-9.0.1.jdk). The Apple legacy Java 6 is no
longer required (I deleted it from my system.
AOO database works with new Java.

Sorry for the typos in AOO versions in my previous post.

Larry


--
_________________________________

Larry I. Gusaas
Moose Jaw, Saskatchewan Canada
Website: http://larry-gusaas.com
"An artist is never ahead of his time but most people are far behind theirs." - Edgard Varese



---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]